Subject: Re: Windows Resource Scripts
From: [email-masked] (Mark Fitzgerald)

15 Dec 1998 02:21:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Jens Yllman <[email-masked]>
Cc: Timothy Legge <[email-masked]>, [email-masked]

>  I've not used this alot. But I've tried to include a version resource.
> windres does not have any problem compiling it. And windows detects that
> the file contains a version resource. But when windows tries to display
> the info it is empty. Have you gotten this to work????
> 
>  /Jens

I've never used version resources, really.  So I couldn't say.

Mark

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".